
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17174

[BCR1093][MP][Device Binding] No data available for Search and List MLEB Function

11 August 2023 03:25 PM - Feerman Yusoff

Status: Closed Start date: 11 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login with User ID - silverlakeadmin1 (System Owner)

2. Click 'Administration' menu

2. Click 'MLEB Function' menu under 'MLEB Setting'

3. At Search and List MLEB System screen, without input or select anything, click 'Search' button

Issue:

- Display No data available in table

Expected:

- Should display all of available function

History

#1 - 17 August 2023 01:00 PM - See Pin Leng

- Status changed from New to Feedback

- Assignee changed from See Pin Leng to Feerman Yusoff

It is existing BAU flow. After I tested run old version which is 03/09/2020, it just same, no data will display.

#2 - 22 August 2023 11:37 AM - Feerman Yusoff

- Status changed from Feedback to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

After discussion, no fixes required
